<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>BACHT 224 : MUSA</title>
    <script src="./sortingSum.js" type="text/javascript"></script>
    <script src="./utility.js" type="text/javascript"></script>
    <script src="./minMax.js" type="text/javascript"></script>
    <script src="./timeconvert_musa.js" type="text/javascript"></script>
    <script src="./printHTML.js" type="text/javascript"></script>
    <script src="./dataSample.js" type="text/javascript"></script>
    <script src="./brithdayCake.js" type="text/javascript"></script>
    <script src="./CamelCase.js" type="text/javascript"></script>
</head>

<body>
    <h1>Hello MUSA </h1>
    <h2> Bagaimana harimu ?</h2>
    <div id="target">
        <table>
            <tr>
                <td>R/C</td>
                <td>0</td>
                <td>1</td>
                <td>2</td>
            </tr>
            <tr>
                <td>0</td>
                <td>0|0</td>
                <td>0|1</td>
                <td>0|2</td>
            </tr>
            <tr>
                <td>1</td>
                <td>1|0</td>
                <td>1|1</td>
                <td>1|2</td>
            </tr>
            <tr>
                <td>2</td>
                <td>2|0</td>
                <td>2|1</td>
                <td>2|2</td>
            </tr>
        </table>
    </div>
</body>

</html>